# john_python_arithmetics

My name is John and I love arithmetics. I'm working with another dev, Joe, from time to time. He also loves arithmetics, but I suspect he loves a lot more computer science. So I hate this guy. 

Anyway together we did a magnificent python script, full of good old math and python, just as we like it. Enjoy our different versions of the least common multiplier search !
